{
	"navigationBarTitleText": "充值",
	"usingComponents": {
		"van-field":"/dist/field/index",
		"van-radio-group":"/dist/radio-group/index",
		"van-radio":"/dist/radio/index",
		"order_popup":"../mycomponent/order_pay/pay_order"
	}
}
